Cisco Version
by matt.dean 

Categories: Audit/Compliance
Descripton:
Ensures Cisco PIX, ASA and IOS devices meet minimum version criteria. User inputs minimum version and device is evaluated. Version from config is reported.
Comments:


Verified.
1 2 3 4 5
104 total downloads. Download

User Reviews

1 user review Login to submit a review.
10/28/2010 justin.jocewicz
This is nice, yet not 100% accurate. This is probably an easy fix in the javascript, but it seems to only parse and compare based upon the first three integers. Cisco often releases interim releases which expand beyond this limitation. Example, when looking for ASA version 8.2(2)4 and above, yet version 8.2(2) shows up as passed. I'm not sure if this is a character limit or close paren issue, but it would be nice to have this fixed. Thanks.
Extension Details
Latest Version:  1.1
Status:  Verified
Works With Version(s):  5.0 and higher
Tags:  
Version History
Version 1.1   (7/27/2012)  download
Version 1.0   (2/19/2010)  download